/* Colors */
/*
dark blue: #476A6F
light blue: #258EA6
dark green: #519E8A
medium green: #7EB09B
light green: #A3C4BC
*/

.wrapper {
  height: 100vh;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: #71130f;
}

.form-wrapper {
  width: 700px;
  display: flex;
  flex-direction: column;
  padding: 20px 40px;
  border-radius: 10px;
  box-shadow: 0px 10px 50px #555;
  background-color: #ffffff;
}

form {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}

h1 {
  text-align: center;
  width: 100%;
  color: #111;
  font-weight: lighter;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen,
    Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
}

label {
  font-size: 0.8em;
  margin-bottom: 0.25em;
  color: #222;
  font-weight: lighter;
}

input {
  padding: 10px 10px;
  border-radius: 5px;
  outline: none;
  border: 1px solid #cfcfcf;
}

select {
  padding: 10px 10px;
  border-radius: 5px;
  outline: none;
  border: 1px solid #cfcfcf;
  height: 47px;
}
.date1 {
  width: 20px;
}
option {
  padding: 10px 10px;
  border-radius: 5px;
  outline: none;
  border: 1px solid #cfcfcf;
}

input::placeholder {
  font-size: 1.2em;
  font-weight: lighter;
  color: #999;
}

input.error {
  border: 1px solid red;
}

.errorMessage {
  color: red;
  font-size: 0.75em;
  display: relative;
}


.firstName,
.lastName,
.location,
.email,
.password, 
.mobileNumber,
.companyName,
.agencies,
.state,
.endDate,
.startDate,
.companyName,
.address,
.contactPerson,
.userType{
  display: flex;
  flex-direction: column;
  margin-bottom: 15px;
}


.firstName,
.lastName,
.email,
.location,
.password ,
.mobileNumber,
.contactPerson,
.companyName,
.agencies,
.state,
.address,
.companyName,
.userType{
  width: 100%;
}


.startDate,
.endDate{
  width: 50%;
}

.createAccount {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.createAccount button {
  background-color: #67ae55;
  color: #fff;
  border: 2px solid #fff;
  width: 100%;
  margin-top: 1em;
  padding: 8px 0px;
  font-size: 1em;
  font-weight: lighter;
  letter-spacing: 1px;
  margin-bottom: 0.25em;
}


.createAccount small {
  color: #999;
  font-weight: lighter;
}




